body {
    background-color: #666666;
    margin: 0;
    padding: 0;

}

.circle {
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 2px solid #fff;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    text-align: center;
    line-height: 110px;
    font-size: 80px;
    overflow: hidden;
}

#scroll-icon {
    color: #fff;
    margin: 0;
    padding: 0;
    animation: animate 3s linear infinite;
  text-shadow:0px 50px 20px #fff;
}

@keyframes animate {
    0% {
        transform: translateY(-50px);
        text-shadow: 0px 50px 0px #fff;
    }
    20% {
        transform: translateY(0px);
        text-shadow: 0px 10px 0px #fff;
    }
    40% {
        transform: translateY(0px);
        text-shadow: 0px -10px 0px #fff;
    }
    60% {
        transform: translateY(0px);
        text-shadow: 0px 0px 0px #fff;
    }
    100% {
        transform: translateY(100px);
      text-shadow: 0px -50px 0px #fff;
    }
}

.circle:before {
  content: 'SCROLL DOWN';
  position: absolute;
  color: #fff;
  font-family: 'Roboto Condensed',sans-serif;
  font-size: 10px;
  left: 12px;
  top: -25px;
}
